#u69
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/topbkg.png") repeat-x left top;
}

#u76
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/slider.png") no-repeat center top;
}

#u83
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/wgd_02.png") no-repeat center top;
}

#u95
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/footerbkg.png") repeat-x left top;
}

#u102
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/wgd_03.png") no-repeat center top;
}

#u76_align_to_page,#u109,#u83_align_to_page,#u102_align_to_page
{
	position: relative;
}

